skipping=false;
help=false;
loadresource("data\\0\\11\\m_close.png"    ,"m4_close",1000);
loadresource("data\\0\\14\\m4_fon2.png",      "m4_fon2"      ,1007);
loadresource("data\\0\\14\\m4_globus2.png",    "m4_globus2"      ,1008);
loadresource("data\\0\\14\\glob.png",    "glob"      ,1002);
-- loadresource("data\\0\\14\\m4_kvitanciya.png",  "m4_kvitanciya"    ,1015);
-- loadresource("data\\0\\14\\m4_levokrasn.png",  "m4_levokrasn"    ,1025);
loadresource("data\\0\\14\\m4_podsvetka.png",  "m4_podsvetka"    ,1011);
loadresource("data\\0\\14\\m4_lenta.png",    "m4_lenta"      ,1017);
-- loadresource("data\\0\\14\\m4_pravokrasn.png",  "m4_pravokrasn"    ,1003);
-- loadresource("data\\0\\14\\m4_temnzelen.png",  "m4_temnzelen"    ,1006);
-- loadresource("data\\0\\14\\m4_zelen.png",    "m4_zelen"      ,1009);
-- loadresource("data\\0\\14\\m4_vvod.png",    "m4_vvod"      ,1010);
loadresource("data\\0\\123\\kvitan.png",    "kvitan"      ,1011);

--set_activ_free_leaf("mini4");  
if not   flags.proideno then
AddSkipBtn(360,611)
addactivobjecttogame(6000,"helpbtn",66,24,"","");
end
addactivobjecttogame(106,"m4_close",881,26,"","");    --close  
if not   flags.proideno then
addactivobjecttogame(108,"glob",855,241,"","",0,0,0,0,37,37);  --m4_zelen
Set_Cursor(108,4);
addstaticobjecttogame(132,"m4_podsvetka",185,260,"");  --podsvetka
set_obj_size(132,95,242);
addstaticobjecttogame(133,"m4_podsvetka",322,207,"");  --podsvetka
set_obj_size(133,95,380);
addstaticobjecttogame(134,"m4_podsvetka",459,167,"");  --podsvetka
set_obj_size(134,95,380);
addstaticobjecttogame(135,"m4_podsvetka",597,144,"");  --podsvetka
set_obj_size(135,95,380);
addstaticobjecttogame(136,"m4_podsvetka",733,135,"");  --podsvetka
set_obj_size(136,95,380);
addstaticobjecttogame(112,"glob",717,125,"",336,0,121,121);  --m4_kolco5
addstaticobjecttogame(113,"glob",581,134,"",336,0,121,121);  --m4_kolco4
addstaticobjecttogame(114,"glob",443,158,"",336,0,121,121);  --m4_kolco3
addstaticobjecttogame(115,"glob",307,198,"",336,0,121,121);  --m4_kolco2
addstaticobjecttogame(116,"glob",170,248,"",336,0,121,121);  --m4_kolco1

addstaticobjecttogame(141,"m4_lenta",722,125,"");  --podsvetka
addstaticobjecttogame(140,"m4_lenta",585,134,"");  --podsvetka
addstaticobjecttogame(139,"m4_lenta",447,158,"");  --podsvetka
addstaticobjecttogame(138,"m4_lenta",312,197,"");  --podsvetka
addstaticobjecttogame(137,"m4_lenta",175,247,"");  --podsvetka

addactivobjecttogame(117,"glob",193,370,"","",0,0,71,0,34,37);
addactivobjecttogame(118,"glob",237,370,"","",0,0,37,0,34,37);

addactivobjecttogame(119,"glob",328,319,"","",0,0,71,0,34,37);
addactivobjecttogame(120,"glob",372,319,"","",0,0,37,0,34,37);

addactivobjecttogame(121,"glob",469,279,"","",0,0,71,0,34,37);
addactivobjecttogame(122,"glob",512,279,"","",0,0,37,0,34,37);

addactivobjecttogame(123,"glob",606,260,"","",0,0,71,0,34,37);
addactivobjecttogame(124,"glob",650,260,"","",0,0,37,0,34,37);

addactivobjecttogame(125,"glob",742,247,"","",0,0,71,0,34,37);
addactivobjecttogame(127,"glob",786,247,"","",0,0,37,0,34,37);
for i=117,127,1 do
  Set_Cursor(i,4);
end;

helpbtn=false;
addstaticobjecttogame(129,"m4_fon2",80-2,53-24,"");  --
end
addactivobjecttogame(130,"glob",547,453,"","37",0,0,105,0,231,87);  
  Set_Cursor(130,4);
addstaticobjecttogame(131,"m4_globus2",80-2,53-24,"");
addstaticobjecttogame(600,"kvitan",7526,33,"");
  
WaitRender();




